Author Topic: SMF 1.1.7 Error - install is either corrupt  (Read 157 times)

0 Members and 1 Guest are viewing this topic.

Offline TDelight

  • Newbie
  • *
  • Posts: 40
  • Karma: +0/-0
    • View Profile
SMF 1.1.7 Error - install is either corrupt
« on: December 25, 2008, 03:53:07 PM »
The package you are trying to download or install is either corrupt or not compatible with this version of SMF.

I was trying to install  a mod via the the dowload but i got error ... can anyone help me on this?

Techronnati | where technology never sleeps

SMF 1.1.7 Error - install is either corrupt
« on: December 25, 2008, 03:53:07 PM »

Mountain View

 

Related Topics

  Subject / Started by Replies Last post
0 Replies
133 Views
Last post October 01, 2008, 02:02:35 AM
by arpee
0 Replies
31 Views
Last post February 06, 2010, 05:18:08 PM
by arpee
4 Replies
71 Views
Last post November 18, 2016, 12:32:52 PM
by MoneyRepublic
1 Replies
1549 Views
Last post September 09, 2016, 03:12:25 AM
by h2obubbler
1 Replies
256 Views
Last post November 25, 2016, 03:22:41 AM
by JusticeLeague

Posting Disclaimer: Any individual may post a message in this forum and may do so anonymously. Therefore, the sole author is exclusively and entirely responsible for all opinions in that message. They do not represent the official opinions of Techronnati, its administrators or moderators or the Techronnati Management. Techronnati is merely acting as an impartial conduit for constitutionally protected free speech and is not responsible and will not be held liable for the content of such messages. All images and service logos are trademarks of their respective owners.